.switch-language {
    background-color: white;
    padding: 1.6rem;
    color: black;
    display: flex;
    text-align: center;
    justify-content: center;
    position: fixed;
    top: 0;
    gap: 2rem;
    margin-top: 11.5rem;
    z-index: 3;
    width: 100%;
    height: 70px !important;
}

#info-desktop .ta-button{
    margin-left: 10px;
}

@media (max-width: 1280px) {
    .switch-language {
        margin-top: 9rem;
    }
}

@media (max-width: 768px) {
    .switch-language {
        bottom: 0;
        flex-direction: column; /* Cambiato da column a row */
        top: inherit;
        margin-top: 0;
        align-items: center;
    }

    #img {
        width: 60px;
        height: 60px;
    }
    #test {
        width: 20px;
        height: 25px;
    }
    .switch-language .ta-button.-special {
        width: 100%;
        max-width: inherit;
    }

    .first-word {
        display: inline-block;
        width: 2em; /* Imposta la larghezza desiderata */
        margin-right: -5px !important;
        font-size: 14px;
    }
    #second-word {
        font-size: 14px;
    }
    #third-word {
        font-size: 14px;
        display: flex;
        gap: 8px;
    }
}
